#articleBody ul, #articleBody ul li{list-style: url(../images/bullet.png);}
body #articleBody ol,body #articleBody ul{padding:0 0 20px 70px;}
body #articleBody li{padding:2px 0;}
#articleBody ol, #articleBody ol li{list-style:upper-roman;}
body #content #article #articleBody blockquote p{font-size:18px; line-height:24px;}
#articleBody blockquote{clear:both;font-style:oblique; border-bottom:1px solid #cccccc;font-size:18px; line-height:24px;font-weight:bold; color:#777777; margin:0 40px;padding:15px 30px 5px; text-align:center;background-image: url(../images/quote-open.png), url(../images/quote-close.png);background-position: left top, right bottom;background-repeat: no-repeat;}
#article h1{font-size:35px;color:#00102E;}
#article #articleBody h1{font-size:30px;color:#00102E;}
#article #articleBody h2{font-size:24px;color:#00102E;}
#article #articleBody h3{font-size:19px;color:#00102E;}
#article #articleBody h4{font-size:19px;color:#A88D3E;}
#article #articleBody h5{font-size:12px;color:#00102E;}
#article #articleBody h6{font-size:12px;color:#00102E;}
.smallLinkRight{ float: right;display:block;padding:10px 10px 0 0; font-size:13px}

.jobSummaryBody ul li,  div.postSummary div.postSummaryBody p, #pageCont div#postResults p, #pageCont .jobSummaryBody p, body #pageCont div.postSummary p, body #pageCont .topicIntro p, body div#threeBottomSections div.btmColumn p, body div#fourBottomSections div.btmColumn p,body div#articleBody p{font-size:13px;line-height:20px;}
li#donorSpotlight p, li#infoSpotlight p  {font-size:13px;line-height:22px;padding:5px 0 0;margin-bottom:10px;}
li#donorSpotlight p {display:block; height:85px;}
li#donorSpotlight div.center{position:absolute;width:300px;}

div.marquee-content div.marquee-text.fullText{width:680px;}
#topContent #cta a{padding-top:3px;}

#cta .spreadword {padding-top:1px;}
#cta div#shareThis{margin-top:5px;}

.smallLink {font-size: 13px; line-height: 16px; text-decoration: none;}
h4 .smallLink{font-size: 13px; float: right;display:block;padding:10px 10px 0 0;}
body div#search input.form-text{height:19px;}
#articleBody  img.image, #pageCont  img.image{float:left;margin:10px;}
a:hover{color:#CDD3DF;}
p a{font-style:italic;text-decoration:underline;font-weight:bold;}
.mapped ul{list-style: url(../images/bullet.png);}
.mapped ul li{padding:3px 10px; font-size:13px;}
.mapped {padding:10px 14px 15px 14px;margin:10px;float:left;width:285px; border-bottom:1px solid #ccc; }
.mapped h4 {padding-bottom:5px;}
#pageCont img {max-width:680px;}
#pageCont #postResults ul li p{margin-bottom:0px;}
#pageCont #postResults ul li .readMore{margin-bottom:25px;margin-top:-5px}
ul#peopleList li h3, ul#peopleList li h4, ul#peopleList li p, ul#peopleList li .long {text-indent:-9999px;visability:hidden;display:none;}
ul#peopleList li#donorSpotlight p{text-indent:0px;visability:visible;display:block;}
.donateHeadHolder h5{padding-top:3px;}
.donateHeadHolder p{}
.donateHeadHolder h5, .donateHeadHolder p{display:block;margin-right:20px; float:left;height:10px}
.donateHeadHolder{width:100%; height:30px}